﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.87
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Drashow", "Drashow.csproj", "{DB352939-7989-4B7B-B359-E30BAB7B71CD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DB352939-7989-4B7B-B359-E30BAB7B71CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB352939-7989-4B7B-B359-E30BAB7B71CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB352939-7989-4B7B-B359-E30BAB7B71CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB352939-7989-4B7B-B359-E30BAB7B71CD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FA597F6B-03F8-4BFB-AB79-846ADA5C7157}
	EndGlobalSection
EndGlobal
